{{- $navbar           := .Site.Params.navbar }}
{{- $sidebarVisible   := .Site.Params.sidebar }}
{{ if .Params.sidebar }}
{{ $sidebarVisible = .Params.sidebar }}
{{ end }}
{{- $navbarLogo       := .Site.Params.navbarlogo }}
{{- $navbarLogoWidth  := .Site.Params.navbarlogo.width | default 112 }}
{{- $navbarLogoHeight := .Site.Params.navbarlogo.width | default 28 }}
<nav id="navbar-clone" class="navbar is-fresh is-transparent" role="navigation" aria-label="main navigation">
  <div class="container">
    <div class="navbar-brand">
      {{- if $navbarLogo}}
      <a class="navbar-item" href="{{ $navbarLogo.link }}">
        <img src="{{ printf "/images/%s" $navbarLogo.image | relURL }}" alt="" width="{{ $navbarLogoWidth }}" height="{{ $navbarLogoHeight }}">
      </a>
      {{- end}}
    </div>

    <div id="cloned-navbar-menu" class="navbar-menu is-fixed">

      <div class="navbar-end">
        {{- range $navbar }}
        {{- if .sublinks }}
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link">
            {{ .title }}
          </a>

          <div class="navbar-dropdown">
            {{- range .sublinks }}
            <a href="{{ .url }}" class="navbar-item">
              {{ .title }}
            </a>
            {{- end }}
          </div>
        </div>
        {{- else if .button }}
        <a href="{{ .url }}" class="navbar-item">
          <span class="button signup-button rounded secondary-btn raised">
            {{ .title }}
          </span>
        </a>
        {{- else }}
        <a href="{{ .url }}" class="navbar-item is-secondary">
          {{ .title }}
        </a>
        {{- end }}
        {{- end }}
      </div>
    </div>
</div>
</nav>
